[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: EPEL needs new packages for PostgreSQL 8.4 packages in RHEL5



Devrim =?ISO-8859-1?Q?G=DCND=DCZ?= <fedora-list gunduz org> writes:
> These should be new packages, so a 84 suffix will be added to each
> package. -jdbc and -odbc are not EPEL packages actually. Tom, would you
> like to add new packages to RHEL repo, or?

I don't foresee getting -jdbc and -odbc updates into RHEL5 (I felt
extremely fortunate to get the core Postgres update in).  If you want
to maintain such in EPEL, feel free.

			regards, tom lane


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]